@import url("style-base.css");
::-webkit-input-placeholder {color: #888;}
:-moz-placeholder {color: #888;}
::-moz-placeholder {color: #888;}
:-ms-input-placeholder {color: #888;}
body {color: #666; background: #efefef;}
a {color: #444;}
a:hover {color: #f34b19;}
/* header */
div.head {
	background: #fff;
	box-shadow: 0 1px 1px #d0d0d0;
}
div.header {height: 54px;}
div.logo {top: 4px;}
ul.topmenu {top: 17px; width: auto; right: 530px; left: 230px; height: 20px; overflow: hidden; text-align: center;}
ul.topmenu li {float: none; display: inline-block;}
ul.topmenu li a {padding: 0 10px; border-left: 1px solid #d6d6d6;}
ul.topmenu li a.first {padding: 0 10px 0 0; border-left: none;}
/* search field */
div.search {background: #fff; border: none; border-left: 1px solid #ccc; border-right: 1px solid #ccc; height: 54px; top: 0; right: 140px;}
div.search input.sf {color: #222; top: 18px;}
div.search button.sb {height: 54px;}
div.search button.sb:after {color: #666; top: 16px;}
.autocomplete-suggestions {border-color: #ccc; background:#fff; margin-top: 18px;}
.autocomplete-suggestion {color: #222;}
.autocomplete-selected {background: #f0f0f0; color: #000;}
.autocomplete-suggestions strong {color: #e42202;}






#content2
h2{font-weight:bold;color:#fff;text-shadow:0 1px #000;font-size:17px;padding-top:13px;padding-right:160px;padding-bottom:6px;padding-left:25px;margin:0;line-height:normal;border:none;background:#373737;background: -moz-linear-gradient(top,  #545454 0%, #373737 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#373737));background: -webkit-linear-gradient(top,  #545454 0%,#373737 100%);background: -o-linear-gradient(top,  #545454 0%,#373737 100%);background: -ms-linear-gradient(top,  #545454 0%,#373737 100%);background:linear-gradient(to bottom,  #545454 0%,#373737 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#373737',GradientType=0 )}#related{width:1000px;float:left;border:1px
solid #D1D1D1;border-radius:3px 3px 3px 3px;margin-bottom:20px;overflow:hidden;position:relative}.related{width:844px;margin:0
78px !important;overflow:auto;padding-bottom:10px}#nextRelated{position:absolute;top:178px;right:20px}#prevRelated{position:absolute;top:178px;left:20px}#nextRelated,#prevRelated{cursor:pointer;font-size:20px;text-shadow:0 1px #fff;text-decoration:none;margin:0
5px 0 0;text-align:center;color:#494949;padding:16px
10px;border:1px
solid #D1D1D1;border-radius:3px 3px 3px 3px;overflow:hidden;background:#EAEAEA;background: -moz-linear-gradient(top,  #f1f1f1 0%, #e7e7e7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#e7e7e7));background: -webkit-linear-gradient(top,  #f1f1f1 0%,#e7e7e7 100%);background: -o-linear-gradient(top,  #f1f1f1 0%,#e7e7e7 100%);background: -ms-linear-gradient(top,  #f1f1f1 0%,#e7e7e7 100%);background:linear-gradient(to bottom,  #f1f1f1 0%,#e7e7e7 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e7e7e7',GradientType=0 );box-shadow:0 1px #fff}#nextRelated:hover,#prevRelated:hover{text-shadow:0 1px #fff;text-decoration:none;color:#e20512;background:#fff}#content_general{width:958px;background:#f29224;padding:20px;border:1px
#fff solid;text-align:left}#content2
p{text-align:left;font-size:14px;margin:14px
24px;line-height:18px}







/* lang selector */
#lngselect {background:url("http://www.pornocbs.com/images/select-arrow-b.png") no-repeat 100% 50%; top: 13px;}
#lngselect strong {color: #000;}
#lngselect.down:after {border-bottom-color: #ccc; top: 42px;}
#lngselect ul {background-color: #fff; border-color: #ccc; top: 50px;}
/* headers */
h1,h2,div.h {color: #222; background: #fff; border: 1px solid #ececec; margin: 0 auto;}
h1,h2 {font-size: 20px; font-weight: 400; padding: 0 5px;}
div.h h1, div.h h2 {border: none; background: none;}
div.h, h2 {border-radius: 3px 3px 0 0;}
div.tbookshare {right: -5px;}
h3 {
  text-align: center;
  font-weight: normal;
  text-rendering: optimizelegibility;
}
h3, h3 a {
  color: #222;
}

a {
  color: #222;
}

.wrapper {
    max-width: 820px;
    padding: 0 20px 40px 20px;
    margin: auto;
}


.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: 150px !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

select {
    padding:3px;
    margin: 0;
	font-size:21px;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    border-radius:1px;
    -webkit-box-shadow: 0 3px 0 #fff, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #fff, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #fff, 0 -1px #fff inset;
    background: #ffffff;
    color:black;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:8px}
}

label {position:relative}
label:after {    content:'<>';
    font:21px "Consolas", monospace;
    color:black;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:-5px;
    padding:0 0 0px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;

}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;

}

div.tbookshare2 {
    right: -5px;
}
div.tbookshare2 {
    position: absolute;
    right: 0;
    top: 3px;
    width: 229px;
    height: 36px;
    overflow: hidden;
}

/* nav */

	#nav
		{
			width: 60em; /* 1000 */
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			position: absolute;
			top: 6.8%;
			right: 5.5%;
			margin-left: -30em; /* 30 480 */
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background-color: #c00 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 2.75em; /* 60 */
				background-color: #e15a1f;
			}
				#nav > ul > li
				{
					width: 20%;
					height: 100%;
					float: right;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.5em; /* 24 */
						line-height: 2.0em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #cc470d;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #cc470d;
						}


				/* second level */

				#nav li ul
				{
					background-color: #cc470d;
					display: none;
					position: absolute;
					top: 100%;
					z-index: 9999;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							border-top: 1px solid #e15a1f;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #e15a1f;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #e15a1f;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: 50px;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #cc470d;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}


/* buttons */
div.nav {background: #fff; border-left: 1px solid #ececec; border-right: 1px solid #ececec;}
div.nav.bottom {border-radius: 0 0 3px 3px; box-shadow: 0 1px 1px #ccc;}
div.sort a, div.durgrp a, div.timerange a, div.pages a {background:#fff; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
div.sort a:hover, div.durgrp a:hover, div.timerange a:hover, div.pages a:hover {}
div.sort a.current, div.durgrp a.current, div.timerange a.current, div.pages a.current {color:#f34b19; border-bottom: 2px solid #f34b19; text-decoration: none;}
div.nav.bottom div.sort a.current, div.nav.bottom div.durgrp a.current, div.nav.bottom div.timerange a.current, div.nav.bottom div.pages a.current {border-top: 2px solid #f34b19; border-bottom: 2px solid #fff;}
div.pages span.ptitle {font-size: 12px; line-height: 18px; padding-left: 5px;}
/* content and thumb categories */
ul.content, ul.tcats {border-color: #ececec; background-color: #fff;}
ul.tcats {border-radius: 0 0 3px 3px;}
ul.tcats li h3 {text-transform: capitalize;}
ul.content li, ul.tcats li, ul.relatedthumbs li {border-color: #ececec; background: #fff;}
ul.content li h3 {background-color: #fff; border-bottom: 1px solid #f8f8f8; color: #222; text-indent: 0;}
ul.content li h3:after {display: none;}
ul.content li span.tl {border-top: 1px solid #f8f8f8; color: #888;}
ul.content li span.tl a,ul.content li span.tl span {}
ul.content li span.tl a:hover {}
ul.content li span.tl a.c {}
ul.content li span.hdlabel {background: #f34b19;}
/* icons */
ul.content li h3:after, ul.content li span.add:after, ul.content li span.src:after, ul.content li span.tl:after, div.related a:after, ul.relatedthumbs li h3:after {color: #f99473;}
div.az ul li:after, div.related a:after {color: #f99473;}
/* text categories */




div.az ul li.letter {background: none; color: #222; border-bottom: 1px solid #f8f8f8;}
div.az ul.fc li.space {border-top: 1px solid #f8f8f8;}
/* back to top button */
#back_to_top a#back-to-top {background: #999;}
/* banners */
.ads3b {border-color: #d7d7d7; background: #fff;}
/* toplist */
div.az {border: 1px solid #ececec; border-top: none; background: #fff; margin-top: 0; padding: 5px 5px 5px 0; border-radius: 0 0 3px 3px;}
div.tradeindex {border: 1px solid #ececec; border-top: none; background: #fff; margin-top: 0; padding: 5px; border-radius: 0 0 3px 3px;}
div.tradeindex div.cont div.timg img {border: 1px solid #ececec;}
div.tradeindex div.cont div.timg a:hover img {border: 1px solid #ccc;}
ul.globaltop li {border-bottom: 1px solid #f8f8f8; color: #e3714c;}



@media all and (max-width: 1000px) {
	h1,h2 {font-size: 20px;}
	ul.content li, ul.tcats li, ul.relatedthumbs li, ul.content li:hover, ul.tcats li:hover, ul.relatedthumbs li:hover {}
	div.sort, div.durgrp, div.timerange, div.pages {border-spacing: 0;}
	div.nav {height: 52px;}
	div.sort, div.durgrp, div.timerange, div.pages {height: 100%;}
	div.sort a, div.durgrp a, div.pages a, div.pages span {vertical-align: middle;}
}
@media all and (max-width: 767px) {
	div.head {padding: 0;}
	div.header {height: 110px; padding-top: 55px; background: none; border-left: 1px solid #ececec; border-right: 1px solid #ececec;}
	div.search {top:auto; right: auto; border: none; border-top: 1px solid #ececec; height: 55px;}
	div.logo {top: 5px; left: 5px;}
	ul.content li a.report {color: #888;}
	#lngselect {top: 8px;}
	#lngselect.down:after {top: 32px;}
	#lngselect ul {top:40px;}
	ul.topmenu {display: block; right: 70px;}
}
@media all and (max-width: 599px) {
	div.nav.top {height: auto;}
	div.timerange {border-bottom: 1px solid #ececec;}
}
@media all and (max-width: 479px) {
	h1,h2 {font-size: 16px;}
}





